Subject: Re: bug#6242: line-spacing and echo area

From: Stefan Kangas <[email-masked]>
Date: Fri, 2 Aug 2019 16:20:52 +0200

Stefan Kangas <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
> >> From: Glenn Morris <[email-masked]>
> >> Date: Fri, 21 May 2010 22:35:36 -0400
> >>
> >> David Reitter wrote:
> >>
> >> > (setq-default line-spacing 1.8)
> >> >
> >> > Will cause the echo area (including minibuffers) to be unusable (the
> >> > line is displayed too low).
> >>
> >> Works fine for me on GNU/Linux.
> >
> > And for me on MS-Windows, both with stock Emacs 23.2 and with the
> > current trunk.
>
> I can't reproduce this either with Emacs 26.2 or current master.
>
> Can you still reproduce this on the latest version of Emacs?  If yes,
> could you please provide a precise recipe for how to reproduce this,
> starting with "emacs -Q"?
>
> Unless I hear back from you in a couple of weeks, I will close this as
> unreproducible.

One month has passed with no reply, so I'm now closing the bug.
If you're still seeing this, please report back so that we can
reopen it.

Thanks,
Stefan Kangas